{
    "cancel": "取消",
    "confirm-password": "确认密码",
    "dont-have-an-account": "还没有帐户？",
    "email": "电子邮件",
    "forgot-password": "忘记密码？",
    "forgot-password-message": "忘记密码消息",
    "hint": {
        "8-20-characters": "最少8-20个字符",
        "minimum-1-lowercase-character": "最少1个小写字母",
        "minimum-1-number": "最少1个数字",
        "minimum-1-special-character": "最少1个特殊字符",
        "minimum-1-uppercase-character": "最少1个大写字母",
        "password-must-contains": "密码必须包含"
    },
    "login": "登录",
    "password": "密码",
    "password-not-match": "密码不匹配",
    "register-now": "立即注册！",
    "reset-password": "重置密码",
    "signin-title": "登录",
    "submit": "提交",
    "verify-account": "验证帐户"
}
